const request = require('supertest');
const app = require('../index'); // ton serveur express

describe('Test API health', () => {
  it('GET /health doit répondre 200', async () => {
    const res = await request(app).get('/health');
    expect(res.statusCode).toBe(200);
  });
});
